osmo_cbsp_load_query_complete Struct Reference

`#include <cbsp.h>`

## Data Fields

struct osmo_cbsp_loading_list | loading_list
enum cbsp_channel_ind | channel_ind

## Field Documentation

## channel_ind

enum cbsp_channel_ind osmo_cbsp_load_query_complete::channel_ind

Referenced by cbsp_dec_load_query_compl(), and cbsp_enc_load_query_compl().

## loading_list

struct osmo_cbsp_loading_list osmo_cbsp_load_query_complete::loading_list

Referenced by cbsp_dec_load_query_compl(), cbsp_enc_load_query_compl(), and osmo_cbsp_init_struct().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h